p11-kit-nss-trust-0.20.3-7.2.x86_64.rpm


Advertisement

Description

p11-kit-nss-trust - Adaptor to make NSS read the p11-kit trust store

Distribution: openSUSE 42.1
Repository: openSUSE Oss all
Package name: p11-kit-nss-trust
Package version: 0.20.3
Package release: 7.2
Package architecture: x86_64
Package type: rpm
Installed size: unknown
Download size: 13.74 KB
Official Mirror: ftp.gwdg.de
Adaptor library to make NSS read the p11-kit trust store. It has to be installed intead of mozilla-nss-certs.

Alternatives

Requires

  • p11-kit = 0.20.3
  • rpmlib(CompressedFileNames) <= 3.0.4-1
  • rpmlib(PayloadFilesHavePrefix) <= 4.0-1
  • rpmlib(PayloadIsLzma) <= 4.4.6-1

Provides

  • libnssckbi.so()(64bit)
  • p11-kit-nss-trust = 0.20.3-7.2
  • p11-kit-nss-trust(x86-64) = 0.20.3-7.2

Conflicts

  • mozilla-nss-certs

    Download

    Install Howto

    Install p11-kit-nss-trust rpm package:

    # zypper install p11-kit-nss-trust
    Advertisement
    Advertisement